

@font-face {
    font-family: 'GothamLight';
    src: url('font/gotham-light.eot');
    src: url('font/gotham-light.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-light.ttf') format('truetype'),
         url('font/gotham-light.woff') format('woff'),
         url('font/gotham-light.svg#GothamLight') format('svg');
		 font-weight: normal;
		 font-style: normal;
	 
}


@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('Fonts/TitilliumText22L005-webfont.eot');
    src: url('Fonts/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('Fonts/TitilliumText22L005-webfont.woff') format('woff'),         
		 url('Fonts/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
font-family:GothamLight!important;

}